哪个兄弟帮忙 sudo apt-get install libxrema..这后面还有什么东西没有补全????

为当前最终发行版之前的所有版本提供支持
回复
liaojp
帖子: 15
注册时间: 2006-06-15 20:42
送出感谢: 0
接收感谢: 0

哪个兄弟帮忙 sudo apt-get install libxrema..这后面还有什么东西没有补全????

#1

帖子 liaojp » 2006-07-23 14:53

我在装机器时候,快速指南设置之后有个东西没有下载下来,是关于x-tool 显示的。
现在用这两个命令行
sudo apt-get install libxine-dev
sudo apt-get install libxrema...
哪个兄弟帮忙 sudo apt-get install libxrema..这后面还有什么东西没有补全????
给出的错误提示是

sudo apt-get install libxrema
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 libxrema

本人先谢谢各位大侠
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-07-23 15:07

你在后面用tab键试试能否自动补齐
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

#3

帖子 fteye » 2006-07-23 15:08

libxrender-dev - X Rendering Extension client library (development files)
libxrender1 - X Rendering Extension client library
libxrender1-dbg - X Rendering Extension client library (unstripped)
libxres-dev - X11 Resource extension library (development headers)
libxres1 - X11 Resource extension library
libxres1-dbg - X11 Resource extension library (debug package)

没有你说的呀?
liaojp
帖子: 15
注册时间: 2006-06-15 20:42
送出感谢: 0
接收感谢: 0

#4

帖子 liaojp » 2006-07-23 15:54

xiexie谢谢你们

我试试
看看
liaojp
帖子: 15
注册时间: 2006-06-15 20:42
送出感谢: 0
接收感谢: 0

#5

帖子 liaojp » 2006-07-23 16:14

谢谢你,兄弟,已经ok了。强人,外加好人,你,赞一个
:) :em66 :em63
回复

回到 “老旧版本支持”